/* before after */
*{letter-spacing: -0.05em;}


.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}


/* 메인배너 */
.main_ban_wrap{background: #e4f2f9; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap img { position: absolute; left: 50%; transform: translateX(-50%); top: 0; height: 100%; margin-left: 315px; }
.main_ban_wrap .tit{margin: 105px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #7AA3BB;}
.main_ban_wrap .tit h2{margin: 10px 0 0 0;font-size: 30px; line-height: 34px; font-weight: 500;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 700; margin: 10px 0 0 0;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; }
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/15/main_list_bg.png)no-repeat; color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column;align-items: center; text-align: center;}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 25px auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png');}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0;}

/* 섹션 공통 */


/* 섹션 공통 */
.sec{padding: 80px 0;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #4481A4; margin: 0 0 10px; display: block;}
.sec .title h2{font-size: 46px; line-height: 46px;  font-weight: 700;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #7AA3BB; margin: 60px auto;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 42px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;display: inline-block; line-height: 28px; z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #D8EAF9; z-index: -1;}
.sec .title h2 p{font-size: 34px; line-height: 34px; color: #868686; font-weight: 700; margin: 20px 0 0 0;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .contents{ text-align: center;}
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 35px; }
.sec .go_link{display: inline-block; margin: 60px 0 0 0; background: #333; color: #fff; height: 56px; padding: 0 10px; line-height: 56px; font-size: 24px; font-weight: 400;}
.img_wrap{ display: inline-flex; flex-direction: column;}
.img_wrap p{background: #333; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.img_wrap .img{position: relative;}
.img_wrap .img.flex{display: flex;}
.img_wrap .img img{display: block; width: 100%;}
.img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7AA3BB; font-size: 18px; text-align: center;}

.img_wrap1{ display: inline-flex; flex-direction: column; padding-bottom: 20px;}
.img_wrap1 p{background: #333; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.img_wrap1 .img{position: relative;}
.img_wrap1 .img.flex{display: flex;}
.img_wrap1 .img img{display: block; width: 100%;}
.img_wrap1 .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap1 .img:after{content: 'After'; display: block; position: absolute; top: 0%; left: 50%; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #A89BE0; font-size: 18px; text-align: center;}

.img_wrap2{ display: inline-flex; flex-direction: column; padding-bottom: 20px;}
.img_wrap2 p{background: #333; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.img_wrap2 .img{position: relative;}
.img_wrap2 .img.flex{display: flex;}
.img_wrap2 .img img{display: block; width: 100%;}
.img_wrap2 .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap2 .img:after{content: 'After'; display: block; position: absolute; top: 0%; left: 50%; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #80C9C3; font-size: 18px; text-align: center;}

.img_wrap.left .img:after{top: 0; left: 50%;}
.img_wrap.before .img:after{display: none;}
.img_wrap.after .img:before{display: none;}
.img_wrap.after .img:after{left: 0; top: 0;}
.txt_color{color:#3F5780;}

/* 쌍꺼풀 재수술 */
.sec_01{text-align: center;}
.sec_01 .note{line-height: 35px;}
.sec_01 .note > b { color: #333; background-color: #e4f2f9; margin: 0 5px; }

/* 나는 돌출 눈인가 함몰 눈인가? */
.sec_02{background: #F4F5F9; }
.sec_02 .title h2:after{display: none;}
.sec_02 .contents{background: #fff; border-radius: 40px; border: 1px solid #aaa; padding: 60px 40px; display: flex; flex-direction: column; align-items: center; gap: 60px;}
.sec_02 .contents dt{font-size: 36px; line-height: 36px; font-weight: 500;}
.sec_02 .contents dd{display: flex; flex-direction: column; align-content: center; gap: 60px;}
.sec_02 .note{margin: 0}
.sec_02 .img_wrap .img:before, .sec_02 .img_wrap .img:after{display: none}
.sec_02 .img_wrap p{height: 36px; line-height: 36px; font-size: 16px;}
.sec_02 .vs{display: flex; gap: 40px; align-items: center;}
.sec_02 .vs strong{font-size: 40px; font-weight: 900; color: #A8CBDA;}
.sec_02 .img_cont{display: flex; flex-wrap: wrap; align-self: center; justify-content: center; gap: 15px 0;}
.sec_02 .img_cont strong{flex-basis: 460px; font-size: 20px; line-height: 25px; font-weight: 600; text-align: right}
.sec_02 .img_cont strong span{font-weight: 400;}


/* 필수 요소  */
.sec_03{background: linear-gradient(90deg, #DEF4FF 0%, #DFE6FF 100%);}
.sec_03 .title{width: 1300px; margin: 0 auto; font-size: 46px; line-height: 46px; font-weight: 300;}
.sec_03 .title strong{font-weight: 700;}
.sec_03 .container{background: #fff; box-shadow: 10px 10px 20px #C4D3F9;}
.sec_03 .img_wrap{width: 566px;}
.sec_03 .summary{padding: 60px 60px 30px; display: flex; align-items: center; gap: 30px;}
.sec_03 .summary .img{display: flex; flex-direction: column; gap: 30px;}
.sec_03 .summary .note{margin: 0; line-height: 31px; text-align: left}
.sec_03 .summary .note .point{font-weight: 500;}
.sec_03 .how_wrap{background: #F4F5F9; padding: 30px 60px; display: flex; flex-direction: column; gap: 50px;}
.sec_03 .how_wrap .characteristic{display: flex; align-items: center; gap: 30px;}
.sec_03 .how_wrap .characteristic .img{display: flex; flex-direction: column; gap: 10px;}
.sec_03 .how_wrap .characteristic ul{display: flex; flex-direction: column; gap: 34px;}
.sec_03 .how_wrap .characteristic li{font-size: 24px; line-height: 29px; text-indent: -33px; padding: 0 0 0 33px;}
.sec_03 .how_wrap .characteristic li:before{content: ''; display: inline-block; width: 28px;  height: 28px; background: url(/theme/sisun_v1/img/v1/15/view_10/check_01.svg)no-repeat; vertical-align: top; margin: 0 5px 0 0; }
.sec_03 .how_wrap .des{display: flex; flex-direction: column; gap: 30px;}
.sec_03 .how_wrap .des .type{display: flex; gap: 40px; align-items: center;}
.sec_03 .how_wrap .des .type > strong{ width: 350px; height: 130px; line-height: 126px; border: 2px dashed #A89BE0; border-radius: 65px; background-color: #FFF; font-weight: 700; font-size: 30px; color: #A89BE0; display: inline-block; text-align: center; }
.sec_03 .how_wrap .des .type p{font-size: 24px; line-height: 31px;}
.sec_03 .ex{display: flex; flex-wrap: wrap; justify-content: center; padding: 30px 60px 60px; gap: 60px 40px;}

.sec_03.cont_01 .note .point:before{background: #D3CDEF}
.sec_03.cont_01 .img_wrap .img:after{background: #A89BE0}
.sec_03.cont_02 .note .point:before{background: #BFE4E1}
.sec_03.cont_02 .img_wrap .img:after{background: #80C9C3}
.sec_03.cont_02 .how_wrap .des .type > strong{ border: 2px dashed #80C9C3; color: #80C9C3;}
.sec_03.cont_02 .how_wrap .characteristic li:before{content: ''; display: inline-block; width: 28px;  height: 28px; background: url(/theme/sisun_v1/img/v1/15/view_10/check_02.svg)no-repeat; vertical-align: top; margin: 0 5px 0 0; }


/* 안와지방이식(눈꺼풀 지방이식) */
.sec_04 .container{padding: 60px 0; display: flex; flex-direction: column; border: 10px solid; border-image: linear-gradient(to right, #DEF4FF, #DFE6FF); border-image-slice: 1;}
.sec_04 .title{margin: 0;}
.sec_04 .contents{display: flex; flex-direction: column; gap: 60px; align-items: center;}
.sec_04 .img_cont{display: flex; gap: 40px;}
.sec_04 .note{margin: 0}


.sec_04-1{background: linear-gradient(90deg, #DEF4FF 0%, #DFE6FF 100%);}
.sec_04-1 .container{background: #fff 100%; box-shadow: 10px 10px 20px #C4D3F9; padding: 60px 0; display: flex; flex-direction: column;}
.sec_04-1 .contents{margin: 0 auto; text-align: center;}
.sec_04-1 .vs_wrap{display: flex; margin: 60px 0 0 0;}
.sec_04-1 .vs_wrap .vs_title{font-size: 36px; line-height: 36px; font-weight: 700; margin: 0 0 20px;}
.sec_04-1 .vs_wrap .vs_title .sub{display: block; margin: 14px 0 0 0; font-size: 26px; line-height: 26px; color: #868686;}
.sec_04-1 .vs_wrap li{width: 566px; margin: 0 20px; display: flex; flex-direction: column; position: relative; align-items: center;}
.sec_04-1 .vs_wrap li:first-child:before{content: ''; display: block; position: absolute; right: -20px; top: 0; width: 1px; height: 100%; background: #aaa;}
.sec_04-1 .vs_wrap .img_wrap{margin: 30px 0 0 0;}


.sec_05{text-align: center; background-color: #F4F5F9; }
.sec_05 .contents{display: inline-flex; flex-wrap: wrap; margin: 40px 0 0 0; justify-content: center; }
.sec_05 .contents .list{margin: 0 10px; width: 228px; position: relative;}
.sec_05 .contents .list .step{width: 80px; height: 80px; border-radius: 100%; background: #7AA3BB; display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; left: 50%; top:-40px; margin: 0 0 0 -40px; font-size: 18px; line-height: 24px; font-weight: 700;  color: #fff;}
.sec_05 .contents .list .step span{font-size: 15px;}
.sec_05 .contents .list .step .num{font-size: 24px;}
.sec_05 .contents .list img{width: 100%;}
.sec_05 .contents p{width: 100%; height: 98px; border: 1px solid #e5e5e5; display: flex; align-items: center; justify-content: center; font-size: 18px; line-height: 26px; background-color: #FFF; border-top: none;}



.before-after{text-align: center;}
.before-after .title img{margin: 0 0 5px;display: inline-block;}
.before-after .title h2:after{display: none;}
.before-after .blog-desc{font-size: 22px; line-height: 30px; }
.before-after .blog-desc button{background: #FFFB82; width: 58px; height: 30px; border-radius: 10px; font-size: 17px; line-height: 30px; vertical-align: top; margin: 0 10px 0 0;}
.before-after .type{display: block; font-size: 36px; line-height: 36px; font-weight: 500;margin: 60px 0 0 0;}
.before-after .type span{display: block; margin: 0 auto 20px; width: 80px; height: 80px; border-radius: 100%; background: #4C6898; line-height: 80px; text-align: center; font-size: 36px; font-weight: 900; color: #fff;}

.before-after .viewBA .viewBA-item-wrap{margin: 30px 0 0 0;}



















